{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyphen-ta/hyphen-ta",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-ta_install",
            "desc": "测试hyphen-ta软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_hyphen-ta_function_install",
            "desc": "测试hyphen-ta软件包的正确安装"
        },
        {
            "name": "test_hyphen-ta_function_uninstall",
            "desc": "测试hyphen-ta软件包的完全卸载"
        }
    ]
}